/**
 * Styles des formulaires d'upload (mobiles)
 */
 
 @media screen and (max-width:480px) {
 	#member_upload textarea{
		min-width:260px;
		width:260px;
	}
	
	#member_upload select{width:180px;}
	#member_upload input{width:260px;}
	#member_upload div.left, #member_upload div.right{float:none;}
	div#member_upload form div.right label, div#member_upload form div.right label{width:90px;}
	
	#member_upload form div.line{width:260px;}
 }